@media only screen and (max-width: 1200px){



}



@media only screen and (max-width: 960px){

.section-padding {
    padding: 95px 0;
}

.section-padding {
    padding: 90px 0;
}



}




@media only screen and (max-width: 768px){
.header-style-1 .topbar, .header-style-3 .topbar {
    padding: 0px 0 10px;
}
	

.section-padding {
    padding: 90px 0;
}
	
	
	
.section-padding {
    padding: 30px 0;
}

	
	
	
	
	.hero .slide-caption > h2 {
  margin: 0px 0 18px;
}
	
	
	.cont {
    width: 100%;
    height: 39px;
    /* background: #ccc; */
    position: absolute;
    bottom: 70px;
}
	
	.cont-box {
    width:175px;
    height: 52px;
    background: #009fe3;
    color: #fff;
    float: right;
}
	
	
	.cont-box .button {
    background: #fff0;
    border: none;
    width: 100%;
    font-size: 16px;
    line-height: 52px;
    height: 50px;
    font-family: "Poppins", sans-serif;
}
	
	.services-section, .services-section-s2 {
    padding-bottom: 0px;
}
	
	
	.contact-section .video-grid {
    height: auto;
}
	
	
	
.numberlist {
    width: 90%;
    margin: 0 auto;
}	
	
	.side_menu1 {
    margin-bottom: 10px;
    width: 90%;
    margin: 0 auto;
}



.side_menu1 span {
    left: 12px;
  
}


.side_menu1 a {
    padding: 6px 16px 5px 30px;
    
}

.side_menu1 a:hover { padding: 6px 16px 5px 33px;}


.contact-main .contact-info  .details1 {  height: auto; position: relative;top: -88px;}

}

}






@media only screen and (max-width: 524px){
	

.section-padding {
    padding: 80px 0;
}
	
	
	

.header-style-1 .topbar, .header-style-3 .topbar {
    padding: 0px 0 10px;
}
	
	
	
	.hero .slide-caption > h2 {
  margin: 0px 0 18px;
}
	
	
	.cont {
    width: 100%;
    height: 39px;
    /* background: #ccc; */
    position: absolute;
    bottom: 70px;
}
	
	.cont-box {
    width:175px;
    height: 52px;
    background: #009fe3;
    color: #fff;
    float: none;
}
	
	
	.cont-box button {
    background: #fff0;
    border: none;
    width: 100%;
    font-size: 16px;
    line-height: 52px;
    height: 50px;
    font-family: "Poppins", sans-serif;
}
	
	.services-section, .services-section-s2 {
    padding-bottom: 0px;
}
	
	
	.contact-section .video-grid {
    height: auto;
}
	
	
	
.numberlist {
    width: 90%;
    margin: 0 auto;
}	
	
	.side_menu1 {
    margin-bottom: 10px;
    width: 90%;
    margin: 0 auto;
}



.side_menu1 span {
    left: 12px;
  
}


.side_menu1 a {
    padding: 6px 16px 5px 30px;
    
}

.side_menu1 a:hover { padding: 6px 16px 5px 33px;}

.contact-main .contact-info .details1 {  height: auto; position: relative;top: -90px;}
	
}
}